{
    "description": "They are already on everybody's block list because of the cross-platform harassment of @CreatrixTiara in the early days of Mastodon, but they also are into conspiracy theories which are low-key anti-Semitic. Their podcast is also doing covid conspiracies.",
    "instance": "NoAgenda.social,noagendasocial.com",
    "receipts": [
        "https://godforsaken.website/users/alex/statuses/104858542707683694",
        "https://en.wikipedia.org/wiki/No_Agenda#Influences"
    ],
    "report_time": "2020-12-30T18:55:50",
    "screenshots": [],
    "tags": [
	"antisemitism",    
        "racism"
    ]
}
